@import 'colors.css';

body{
    background-color: var(--background-dark);
}
#popup{
    background-color: var(--background-popup);
}
#homemenue{
    font-size: 20px;
    clear: both;
}
#homemenue a:hover{
    color: var(--font-color-dark);
    font-size: 22px;
}
#homemenue a{
    color: var(--font-color-dark);
}

.font-light{
    color: var(--font-color-dark)
}
